<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_e73626bfe3a54fadb4db4d62b1a19765 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_e73626bfe3a54fadb4db4d62b1a19765" ></div>
        
</body>
<script>    
    
            var map_e73626bfe3a54fadb4db4d62b1a19765 = L.map(
                "map_e73626bfe3a54fadb4db4d62b1a19765",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_8fa80c1c0d444f16b5a7dd72ba84008e = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_e73626bfe3a54fadb4db4d62b1a19765);
        
    
            var feature_group_a5d1c8758fd04991a70eb90c64c9abf2 = L.featureGroup(
                {}
            ).addTo(map_e73626bfe3a54fadb4db4d62b1a19765);
        
    
        function geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b = L.geoJson(null, {
                onEachFeature: geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b_onEachFeature,
            
                style: geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b_styler,
        });

        function geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b_add (data) {
            geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b
                .addData(data)
                .addTo(feature_group_a5d1c8758fd04991a70eb90c64c9abf2);
        }
            geo_json_20bad1bdfb0a4e4f826eaa52929a8e3b_add({"bbox": [-3.750852316774368, 40.37283127726153, -3.727703425495767, 40.38821154753868], "features": [{"bbox": [-3.750852316774368, 40.37283127726153, -3.727703425495767, 40.38821154753868], "geometry": {"coordinates": [[[-3.729969472452612, 40.387249137789134], [-3.72994902069322, 40.387244906498964], [-3.729923195554678, 40.387247141606586], [-3.729805943088523, 40.38729626043893], [-3.72971123076399, 40.387217812493894], [-3.729522630737431, 40.387072857203854], [-3.729287377370237, 40.386953169014], [-3.727703425495767, 40.38625668001491], [-3.72784937204772, 40.38589631080789], [-3.727940807641097, 40.38567295865491], [-3.727989407987955, 40.385550543593006], [-3.728166944716862, 40.385287000191724], [-3.72825091432617, 40.38516477670379], [-3.728484224503253, 40.38481506100982], [-3.728613542196824, 40.38462202845035], [-3.728730403617158, 40.3844462365461], [-3.728946031483492, 40.384117865732705], [-3.729287228952586, 40.38361324169934], [-3.72960869440132, 40.383145236935306], [-3.729865182542592, 40.38277540799052], [-3.729966725885775, 40.38264360374854], [-3.730009155322307, 40.38259505620832], [-3.730329793969422, 40.382235749238866], [-3.730411228580586, 40.38214348635337], [-3.730633789298095, 40.381895573717685], [-3.730789326264925, 40.381712976690174], [-3.731297748848161, 40.38105905412187], [-3.731761941754346, 40.380478490895285], [-3.731955816172173, 40.38023256801955], [-3.732133523476426, 40.38000053107754], [-3.732308723458912, 40.379756815935124], [-3.732454827249155, 40.37955904198845], [-3.73262969624761, 40.37931760774339], [-3.732956593516938, 40.37921131006981], [-3.733741084734345, 40.378952801257824], [-3.734436746272902, 40.37872465339621], [-3.734943746255104, 40.378557601978926], [-3.735949628409655, 40.378229490142566], [-3.736507993106779, 40.37804609581262], [-3.73695381575856, 40.3779002542254], [-3.737188105424398, 40.37782187732107], [-3.737036811747447, 40.37771799388098], [-3.736810661030596, 40.37755835246586], [-3.735328212168461, 40.37652531020553], [-3.734965172186426, 40.376273237297546], [-3.734737132760801, 40.37611450467671], [-3.734498188523679, 40.37595272371442], [-3.734376727042543, 40.375864872638715], [-3.734994626391555, 40.3753424375604], [-3.735416464804783, 40.374987662185525], [-3.73554784867669, 40.37487657326446], [-3.735668462585601, 40.374773877112865], [-3.73576476332155, 40.37468745280159], [-3.736052256484154, 40.374361611121785], [-3.7361917664964, 40.37418779344918], [-3.736468205057554, 40.37386291299216], [-3.736730817587207, 40.37385869068484], [-3.736983702879598, 40.37385146667906], [-3.737315456905231, 40.37383932484003], [-3.737806197319499, 40.373819546135856], [-3.73830719426481, 40.37380056474207], [-3.738730598434925, 40.37378362643248], [-3.739065708646808, 40.37377145813374], [-3.739404167148079, 40.37375525840745], [-3.739691538648604, 40.37373157358371], [-3.740040641219102, 40.37369345685142], [-3.740360389293101, 40.37364459896533], [-3.740655586667069, 40.37359018566959], [-3.74104026320352, 40.37350918901205], [-3.741240988090863, 40.3734590192372], [-3.74144650866556, 40.37340363813605], [-3.74156779915296, 40.373368013232856], [-3.741679558792282, 40.373340872834795], [-3.741787043207793, 40.373319174219326], [-3.742043016300848, 40.37328441457446], [-3.742320320366019, 40.37326135539448], [-3.742516069868024, 40.37325385540121], [-3.742720922850571, 40.37325690932596], [-3.742879303500761, 40.373264000204564], [-3.743012758924112, 40.373274296088745], [-3.743130010388408, 40.37328820949493], [-3.743117565536499, 40.37318259474229], [-3.743115697792633, 40.373136957650445], [-3.743137621725904, 40.37309001450855], [-3.743172804050027, 40.373042607777094], [-3.743223409306932, 40.37298804779201], [-3.743302793170109, 40.372972249139785], [-3.743565455798629, 40.37289900131312], [-3.743727451376667, 40.37286425656942], [-3.743879794202504, 40.37284080803486], [-3.744002900690862, 40.37283127726153], [-3.74414736431211, 40.372834717166015], [-3.744328676754781, 40.37284915406628], [-3.744636607549917, 40.372877748567696], [-3.744844149886913, 40.37290262847619], [-3.744930828103045, 40.37291174593198], [-3.745094994833058, 40.372926598383366], [-3.745244372228804, 40.37293124851221], [-3.745349074822606, 40.37292985300071], [-3.745436502045267, 40.372927830006425], [-3.745554349442743, 40.372922079265564], [-3.745857393560468, 40.37290161145182], [-3.745957948422994, 40.3728936835182], [-3.746310251341237, 40.37287517606592], [-3.746496225107829, 40.37286898468986], [-3.746609407959256, 40.37287179459835], [-3.746673354513989, 40.37287470609071], [-3.746798373406482, 40.37289012419944], [-3.746925399234821, 40.372914475242624], [-3.747046198109294, 40.372942406946265], [-3.747169834058976, 40.3730053655757], [-3.747324825141359, 40.37307457196177], [-3.747743258074347, 40.37323725613301], [-3.747960419467225, 40.37332010483459], [-3.748147862560395, 40.373373181140984], [-3.748859255021617, 40.37356157847314], [-3.748991870676998, 40.37360760295782], [-3.74918317127083, 40.37369295019725], [-3.749317796060201, 40.37376611469885], [-3.749444501608985, 40.37384851063079], [-3.749641274813678, 40.373993894274484], [-3.749699919831444, 40.37406996526648], [-3.749722101430977, 40.374108299300744], [-3.74974617099318, 40.37413310745051], [-3.749778942263689, 40.37414485905592], [-3.750373784871167, 40.37413008179942], [-3.750313480574686, 40.37427193385741], [-3.750284996524216, 40.37435254283469], [-3.750264004212515, 40.374409787668064], [-3.75023903921436, 40.374549608584054], [-3.750216933498237, 40.37465410431017], [-3.750210128263595, 40.37470220295574], [-3.750217584673504, 40.37475636229042], [-3.750265576221743, 40.3748159614023], [-3.75034825465467, 40.37491340785385], [-3.750552788060029, 40.375182308251944], [-3.750704073816963, 40.37541574281156], [-3.750852316774368, 40.375598881147525], [-3.750800808978629, 40.37570334263919], [-3.750725005842562, 40.37579671848521], [-3.750544265397116, 40.375981163599356], [-3.750290963860879, 40.37622648517936], [-3.749961296891659, 40.37639794044663], [-3.749783814177177, 40.37660667876741], [-3.749708956345782, 40.37672922824988], [-3.749662530193876, 40.37677799812384], [-3.749527597136107, 40.37690933338933], [-3.748984730725326, 40.37741699931033], [-3.748783612662046, 40.37760350156958], [-3.748616635272804, 40.37776791740961], [-3.748576711866038, 40.37781150956592], [-3.748450066623671, 40.37792782581658], [-3.748291591039632, 40.37805693359649], [-3.747711316341206, 40.378580646491635], [-3.747070924417522, 40.37916684447555], [-3.746570282958932, 40.37962264914507], [-3.746366663909964, 40.37980682094739], [-3.746094751161113, 40.38005071281538], [-3.745921542708063, 40.38021740819061], [-3.745619525018611, 40.38035851927791], [-3.745247844886853, 40.38054752038552], [-3.744521901419189, 40.380865541512804], [-3.744251605006717, 40.381034634213826], [-3.744030128368139, 40.38119210577933], [-3.743695935512255, 40.38146341993586], [-3.743624024232531, 40.38151579273277], [-3.743415924507268, 40.381664411255414], [-3.743299265291581, 40.38173786448223], [-3.743161050273994, 40.38180948313456], [-3.742895949602533, 40.38194494439384], [-3.742721146076531, 40.38201690567971], [-3.742604057036361, 40.38205348678661], [-3.741940198765625, 40.38221301059423], [-3.741373529130501, 40.38236384441161], [-3.741599940624232, 40.38268445833392], [-3.74180426342806, 40.382982393484156], [-3.741283323393012, 40.383363412839465], [-3.740875843553821, 40.383663918537835], [-3.740792208005876, 40.383727274678506], [-3.740383669243887, 40.38403153319592], [-3.740080933773087, 40.3842592927399], [-3.739771950973344, 40.38448801938953], [-3.739715908428161, 40.38452581964123], [-3.739534784910761, 40.38461114997046], [-3.739279527422338, 40.384665827616075], [-3.738799371843685, 40.384790284674665], [-3.738159710870497, 40.38495725387322], [-3.73743054204716, 40.38514788065035], [-3.736967873284383, 40.385267849187855], [-3.736849489879419, 40.38530105431257], [-3.736585188497261, 40.38538792804229], [-3.736469438646645, 40.385437971991806], [-3.7363659305012, 40.38548918112429], [-3.736265361229214, 40.385546299426665], [-3.735997520628269, 40.38572056440579], [-3.73576529823351, 40.385875701087514], [-3.734868154827706, 40.386463122215815], [-3.733554357685809, 40.38732965985402], [-3.733027790661898, 40.387673920586224], [-3.732212811190226, 40.38821154753868], [-3.731190938924395, 40.38775901015878], [-3.73046705458082, 40.38743792504773], [-3.730281085292142, 40.38738293707141], [-3.729996828292304, 40.387259911127856], [-3.729969472452612, 40.387249137789134]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_b26389cbf7a3484abb0f5034c9ab5fb6 = L.featureGroup(
                {}
            ).addTo(map_e73626bfe3a54fadb4db4d62b1a19765);
        
    
            var circle_marker_cc25e1c97c7545089d8ef31d543a4ed9 = L.circleMarker(
                [40.381910095728344, -3.741794148343625],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b26389cbf7a3484abb0f5034c9ab5fb6);
        
    
        var popup_962c55b72f1d496cb9b85224c2e9ca79 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_492bffa7a0854f4289fd5dfffceadfcf = $(`<div id="html_492bffa7a0854f4289fd5dfffceadfcf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7106738VK3770E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PUERTA BONITA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>558</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7106738&rc2=VK3770E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7106738VK3770E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_962c55b72f1d496cb9b85224c2e9ca79.setContent(html_492bffa7a0854f4289fd5dfffceadfcf);
        

        circle_marker_cc25e1c97c7545089d8ef31d543a4ed9.bindPopup(popup_962c55b72f1d496cb9b85224c2e9ca79)
        ;

        
    
    
            var circle_marker_618ff379af034d6096aebff1dcb4e5ce = L.circleMarker(
                [40.381082468974654, -3.7321956925272666],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b26389cbf7a3484abb0f5034c9ab5fb6);
        
    
        var popup_c145c548305c4295bf446f199c58188c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_92a69e10ad6c49238eab8388db91d6f4 = $(`<div id="html_92a69e10ad6c49238eab8388db91d6f4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7905807VK3770F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PUERTA BONITA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>498</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7905807&rc2=VK3770F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7905807VK3770F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c145c548305c4295bf446f199c58188c.setContent(html_92a69e10ad6c49238eab8388db91d6f4);
        

        circle_marker_618ff379af034d6096aebff1dcb4e5ce.bindPopup(popup_c145c548305c4295bf446f199c58188c)
        ;

        
    
    
            var layer_control_5393e3f204aa40cd8db67b5ea9c276be = {
                base_layers : {
                    "cartodbpositron" : tile_layer_8fa80c1c0d444f16b5a7dd72ba84008e,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_a5d1c8758fd04991a70eb90c64c9abf2,
                    "Inmuebles" : feature_group_b26389cbf7a3484abb0f5034c9ab5fb6,
                },
            };
            L.control.layers(
                layer_control_5393e3f204aa40cd8db67b5ea9c276be.base_layers,
                layer_control_5393e3f204aa40cd8db67b5ea9c276be.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_e73626bfe3a54fadb4db4d62b1a19765);
        
</script>